# English language
# Copyright (C) 2009 - 2010 Selim Alamo aka selimoff. All rights reserved.
# License	http://www.gnu.org/copyleft/gpl.html GNU/GPL
# Note : All ini files need to be saved as UTF-8 - No BOM

JNAVIGATION DESCRIPTION=<span style="font-weight:bold;color: #d40807;">J</span><span style="font-weight:bold;">Navigation</span><p>Plugin JNavigation is a modification of the Page Navigation plugin. It replaces the standard page navigation <strong>&lt;Prev</strong> <strong>Next&gt;</strong> for navigation buttons aligned to the top, bottom, right, center or left of the text.<br />In order to use it, you need to disable the Page Navigation Plugin in the Plugin Manager.</p><p><a href="http://extensions.joomla.org/extensions/structure-a-navigation/site-navigation/11092" target="_blank" title="">JED</a></p>
POSITION=Position
VERTICAL ALIGNMENT OF JNAVIGATION IN RELATION TO THE TEXT=Vertical alignment of JNavigation in relation to the text.
ABOVE=Above
BELOW=Bellow
OUTSIDE CONTENT=Outside Content
ALIGNMENT=Alignment
HORIZONTAL ALIGNMENT OF JNAVIGATION IN RELATION TO THE TEXT=Horizontal alignment of JNavigation in relation to the text.
LEFT=Left
RIGHT=Right
CENTER=Center
NAVIGATION STYLING=Navigation Styling
SELECT THE NAVIGATION STYLE FOR YOUR TEMPLATE=Select the navigation style for your template.
LIGHT CLASSIC=Light Classic
DARK CLASSIC=Dark Classic
VIMEO=Vimeo
YOUTUBE=YouTube
PANORAMIO=Panoramio
ROCKET=Rocket (Dark)
GOOGLE=Google
CORBIS=Corbis (Dark)
FIREFOX=Firefox
PUMA=Puma